{
    "fluid.create_dd.caramel": "Creamy Caramel",
    "fluid.create_dd.caramel_milkshake": "Creamy Caramel Milkshake",
    "item.create_dd.caramel": "Creamy Caramel",
    "item.create_dd.caramel_milkshake": "Creamy Caramel Milkshake",
    "item.create_dd.caramel_bucket": "Creamy Caramel Bucket",
    "item.create_dd.caramel_milkshake_bucket": "Creamy Caramel Milkshake Bucket",
    "block.create_dd.caramel": "Creamy Caramel",
  "block.create_dd.caramel_milkshake": "Creamy Caramel Milkshake"
}
